• Announcements

    • xper

      MSFN Sponsorship and AdBlockers!   07/10/2016

      Dear members, MSFN is made available via subscriptions, donations and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, become a site sponsor and ads will be disabled automatically and by subscribing you get other sponsor benefits.
Sign in to follow this  
Followers 0
NJVic

Direct Hotfix Integration

4 posts in this topic

Using the latest nLite, v1.4.9.1

I keep experiencing errors such as the one attached when trying to integrate any update packs, addons, etc.

I've tried RyanVM's update packs and now xable's latest update pack. Same errors.

Is the issue trying to directly integrate the hotfixes?

I've already slipstreamed SP3 in, since I started with a SP2 cd.

post-371018-0-26656300-1357073348_thumb.

0

Share this post


Link to post
Share on other sites

I've also tried using RyanVM's integrator, which also fails but I don't have specific error messages or screen shots available.

0

Share this post


Link to post
Share on other sites

If you have a real time antivirus scanner running, try disabling it when running nLite.

0

Share this post


Link to post
Share on other sites

Thanks for the assistance. After I wrote my original post, I kept searching and found info leading me to do exactly what you suggested. Once I did that (disabled the AV), everything worked like a charm. That couldn't haven't been any more frustrating. :)

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.